@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------------------------------------
CLEARFIX-HACK
---------------------------------------------------------------------------------*/
#wrapper:after,
#main:after,
#content:after,
#footer:after,
#f_nav:after,
#ec:after,
h2:after,
.box_main:after,
.pageup:after,
.navigation:after,
.clearfix:after{
content: "";
display: block;
height: 1;
clear: both;
visibility: hidden;}


#wrapper,
#main,
#content,
#footer,
#f_nav,
#ec,
h2,
.box_main,
.pageup,
.navigation,
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/

* html #wrapper,
* html #main,
* html #content,
* html #footer,
* html #f_nav,
* html #ec,
* html h2,
* html .box_main,
* html .pageup,
* html .navigation,
* html .clearfix{height: 1%;}



#wrapper,
#main,
#content,
#footer,
#f_nav,
#ec,
h2,
.box_main,
.pageup,
.navigation,
.clearfix{display: block;}
/* End hide from IE-mac */